.edgtf-preload-background { background-image: url(http://mathew-oliver.co.nz/wp-content/themes/bumblebee/assets/img/preload_pattern.png) !important;}

.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

p { color: #000000;font-family: PT Serif;font-size: 28px;line-height: 32px;}

a, p a { color: #353535;}

a:hover, p a:hover { color: #828282;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #828282;}

.error404 .edgtf-content .edgtf-container { background-image: url(http://www.mathew-oliver.co.nz/wp-content/themes/bumblebee/assets/css/img/image404-background.jpg);}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                .edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: center;}

